Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Installing Parallels Tools

  1. #1

    Default Installing Parallels Tools

    I have a problem installing Parallels tools. It is asking for kernel sources even after I appear to have successfully installed them. A possible issue is that the kernel sources I have appear to be more recent than the kernel as reported with uname -a. Any ideas? Thanks!

  2. #2
    brassy NNTP User

    Default Re: Installing Parallels Tools

    > the kernel sources I have appear to be more recent than the kernel
    > as reported with uname -a. Any ideas? Thanks!


    install the source which matches your kernel

    --
    brassy

  3. #3

    Default Re: Installing Parallels Tools

    Hey Hert,

    Would you please be able to post the error you are having?

    Thanks!

    Folding@Home
    Help save lives with Folding@Home

  4. #4

    Default Re: Installing Parallels Tools

    Thanks Brassy. Pretty new at this I am afraid. How do I get Yast to install a specific version of the sources

  5. #5

    Default Re: Installing Parallels Tools

    Thanks Unseen-Ghost. From within the Parallels Tools installer I get
    'An error occurred when downloading components for building Parallels Tools kernel modules.
    - kernel sources.
    Install these components and try again

    Does this help in any way?

    Thanks again

  6. #6

    Default Re: Installing Parallels Tools

    Thanks again. Deleted old version and got matching from RPMphone.net having googled the version number. It works!

  7. #7

    Default Re: Installing Parallels Tools

    That works!

    Glad your problem is fixed.

    Folding@Home
    Help save lives with Folding@Home

  8. #8
    antoniojg NNTP User

    Default Re: Installing Parallels Tools

    Hello, I have the same problem you had. I can't install Kernel sources. Well, I can, but parallels Tools say I don't have them installed. How did you manage to fix it? How did you google the version you needed? How did you add repositories? How did you find what you want from RPMphone.net? Too many questions, but I'm new in this world. Thanks

  9. #9

    Default Re: Installing Parallels Tools

    I hope this works. I am a beginner too! If use uname -a you should get the current version of your kernel. Google rpm.pbone.net kernel-sources 2.6.27.7 (replacing the 2.6.27.7 with your kernel version number) and that should allow you to get the the rpm.pbone.net page with the file you want. Scroll down and click on a server to download the file. When offered the opportunity to install do so. Reboot and hopefully all will be well. Good luck

  10. #10
    antoniojg NNTP User

    Default Re: Installing Parallels Tools

    Thanks for your answer, but I'm an absolute beginner... I've used uname -a, and I get 2.6.27.7-9-pae 2008-12-04. This is what I have installed, but how do I know the version Parallels Tools need? I mean, there are hundreds of kernel versions in rpm.pbone.net. How do I install a repository or How do I install the file if I download it? Once again, too many questions. Thanks

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •